support reviews loopmasters.com
  • top rated

A Powerful Hybrid Analog Virtual Instrument For NI Kontakt

Abuser is an extremely powerful hybrid analog virtual instrument for NI Kontakt.

Under the hood of this beast lies 1.538 pristine audio samples, direct from the Sherman filterbank , a filter effect box with unique tube sound overdrive. A pure analog machine which is not based on processor calculation speed.

It’s a 24dB/octave 4-pole dual filter module, a genuine analog circuitry with serious overdrive for the grungiest of sounds!

  • All of the source material comes from recordings of various devices feeding into the Sherman filterbank
  • No software based distortion emulators were used in the creation of these sounds
  • No sounds were based on processor calculated speed
  • Audio defects were left in to maintain both analog character and authenticity

From the front end you are presented with simple GUI allowing you to modify the patches and internal presets visually using the most common features that most synthesizers have. An easy to use interface on one screen, without a complex menu diving. So you can direct handling and quick sound making.

This stunning instrument is packed full of analogue modelled effects , powerful LFO’s and envelopes. It is able to create a huge range of sounds, from filthy basses with extremely low frequencies and leads to futuristic electronica, distorted leads , mellow saturated melodic Poly-Synths and everything in between. We wanted to create something that put detailed raw sounds already at your fingertips, allowing deep and complex sounds to be built easily without fiddling, allowing you to concentrate on what is most important – the music!

Features

  • 1738 True stereo samples from analog gear abused through the Sherman filterbank recorded at 96Khz
  • 3.6 GB worth of total sounds
  • 60 New Factory Presets
  • Multi-Layer Engine
  • Individual Effects for each Layer
  • Random Sequence Generator
  • Optimized Functionality
  • The only Instrument plugin available of its kind!
  • Kontakt Instrument

System Requirements

  • Mac & PC Compatible.
  • The Full Kontakt Version 5.5.0 or higher is required to run this software.

Important note: nki Kontakt instrument presets require full retail versions of NI Kontakt 5.5.0 or later. The FREE Kontakt Player does not support these libraries. Kontakt requires Windows XP/Vista/7 or an intel Mac OS 10.5 or higher. The minimum recommended computer system should have at least 1GB of RAM, a dual core processor and a 7200rpm SATA hard drive.

Product Reviews

Also available in these bundles

  • hot!
  • bundle
Instrument bundle main plugin boutique
your price$399.00
-27%

More by Audiomodern

  • top rated
osxpc
Audiomodern glitchee iii box pluginboutique
4(12)
your price$19.00
  • top rated
osxpc
Audiomodern connection sylenth soundbank pluginboutique
5(3)
your price$15.00
  • top rated
osxpc
Audiomodern atom box pluginboutique
5(91)
your price$149.00
  • top rated
osxpc
Audiomodern sync iii box pluginboutique
4(12)
your price$39.00
  • top rated
osxpc
Audiomodern biologic am30 pluginboutique
5(3)
your price$22.00
  • top rated
osxpc
Audiomodern sync box pluginboutique
4(6)
your price$39.00

You may also like

  • hot!
  • top rated
osxpc
Audiomodern modularps shop
4(24)
your price$39.00
  • top rated
osxpc
Audiomodern glitchee ii box pluginboutique
4(14)
your price$19.00
  • top rated
osxpc
Audiomodern glitchee box pluginboutique
4(14)
your price$19.00
  • top rated
osxpc
Audiomodern modularps mac600
4(17)
your price$39.00
  • top rated
osxpc
Audiomodern sync ii box pluginboutique
4(9)
your price$39.00
  • top rated
osxpc
Paths ui box 1
5(8)
your price$49.00